/**********************************
* Header 10 styling
**********************************/
.header10 {
    height: 110px;
    background-color: #54585A;
    color: #fff;
    padding: 20px 50px;
    width: 100%;
    position: fixed;
    z-index: 1030;
}
.header10 .site-logo {margin-top: 6px; max-width: 250px; image-rendering: -webkit-optimize-contrast;}
.header10 .site-logo img {max-height: 55px;}
.header10 .site-title {text-align: center; text-transform: uppercase; font-size: 30px; margin-top: 12px;}
.header10 .site-title a {color: #fff;}
.header10 #navtoggle {background: none; border: none; color: #fff; font-size: 30px; float: right; margin-top: 12px;}
.header10 .header-search {float: right; margin-top: 17px; white-space: nowrap;}
.header10 .header-search .input-group {float: left;}
.header10 .header-search .input-group #s {border: none; background: #333; color: #fff; width: 190px;}
.header10 .header-search .input-group #s:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: none; box-shadow: none;}
.header10 #searchform button {background-color: #808080; border: none; border-radius: 0px; color: #fff; padding-top: 5px; padding-bottom: 7px;}
.header10 #searchform .input-group button {background: #333;border: none;height: 100%;padding-top: 7px;}

@media screen and (max-width: 1000px){
    .header10 {display: none;}
}
@media screen and (max-width: 1000px){
    .header10 {padding: 20px;}
}
